Kiireellisiä turvallisuuspäivityksiä kaikilla palvelimilla

25.1.2011

Suoritamme kaikilla palvelimilla kiireellisiä turvallisuuspäivityksiä, joista johtuen asiakaspalvelumme on suljettuna tänään tiistaina 25.1.2011 klo 12:20-16.00. Kiireellisissä tapauksissa asiakaspalvelumme vastaa kuitenkin sähköpostitse osoitteella

Kernel-tasolle ulottuvat päivitykset edellyttävät kaikkien palvelinlaitteiden uudelleenkäynnistykset, mistä johtuen kullekin palvelimelle aiheutuu lyhyitä toimintakatkoksia mainittuna aikana.

Osana turvallisuuspäivityksiä PHP-versio päivittyy uusimpaan versioonsa 5.3.5. Muutoksesta ei kuitenkaan pitäisi aiheutua mitään yhteensopivuusongelmia entiseen PHP 5.3.3:een verrattuna.

Pahoittelemme asiakkaillemme, että joudumme tekemään päivitykset ilman ennakkovaroitusta. Kyse on kuitenkin kriittisistä, palvelinhaavoittuvuuksiin liittyvistä korjauksista, jotka on yleisen tietoturvan nimissä korjattava välittömästi havaitsemisesta.

Takaisin